/**
 * @file TestRenderer.h
 * @brief 渲染测试用例类声明。
 */
#pragma once
#include "Test.h"


class engine_test : public Test
{
public :
	bool initialize() override;
	void run() override;
	bool shutdown() override;
};
